<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>&gtwork_this_time_mockz_</title>
  <style media="screen">
    .menu-slab {
      width: 400px;
      height: 150px;
    }

    .menu-slab-header {
      height: 50px;
    }

    .menu-slab-note-text {
      height: 100px;
    }
  </style>
</head>
<body>
<div class="menu-slab">
  <div class="menu-slab-header">
    <div class="menu-slab-header-title">LOREP FOO BAR</div>
    <div class="menu-slab-header-delete-button">X</div>
  </div>
  <div class="menu-slab-note-text"></div>
</div>
</body>
</html>
